<?php
	$HTML = new HTML();
	$HTML->setHTMLTitle("Dashboard");
	$HTML->importHTML("style/default/dashboard.html");

	$HTML->importSeitenInhalt("pages/HTML/dashboard.html");

	$HTML->ReplaceSeitenInhalt("%%GLOBAL-USER-COUNT%%", $RUNTIME['OPENSIM']->getUserCount()); 
	$HTML->ReplaceSeitenInhalt("%%GLOBAL-REGION-COUNT%%", $RUNTIME['OPENSIM']->getRegionCount()); 

	$HTML->ReplaceLayoutInhalt("%%USERNAME%%", $_SESSION['DISPLAYNAME']); 

	$HTML->build();
	echo $HTML->ausgabe();
?>